! CSC(x) =1/SIN(x)
! The cosecant of x
OPTION ANGLE DEGREES
SET WINDOW -100,500,-5,5
DRAW grid(90,1)
FOR x=-100 TO 500 
   WHEN EXCEPTION IN  
      PLOT x,CSC(x);
   USE
      PLOT
   END WHEN
NEXT x
END



